/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
#cookie-notice.cookie-notice-visible{
	top: 0;
	background: rgba(0,0,0,.55) !important;
	z-index: 100001;
	display: flex;
	align-content: end;
	justify-content: center;
	align-items: end;
}
#cookie-notice.cookie-notice-visible .cookie-notice-container{
	display: flex;
	flex-direction: row;
	min-height: 250px;
	/*align-items: center;*/
	background-color: #fff;
	/*justify-content: center;*/
	/*max-width: 500px;*/
	/*height: auto;*/
	/*margin: auto;*/
	/*border-radius: 4px;*/
	padding: 0;
	align-items: center;
	justify-content: center;
	align-self: flex-end;
}

#cn-notice-text.cn-text-container{
	text-align: left;
	max-width: 530px !important;
	color: #000 !important;
	margin-right: 2em;
}
#cn-notice-text b{
	font-size: 1rem;
	display: block;
}
#cn-notice-buttons{
	/*margin-top: 3em;*/
	display: flex;
	align-items: center;
}
#cn-notice-buttons a{
	display: block;
	/*margin-bottom: 10px;*/
	font-size: 1rem;
	line-height: 1.5rem;
	padding: 10px 25px;
	border-radius: 4px;
	border:solid 1px #fe5a0f;
}
#cookie-notice .cn-button{
	margin-left: 0;
}
#cn-accept-cookie{
	background: #fe5a0f;
	text-shadow: none;
	font-weight: 600;
	color: #fff;
	transition: all 300ms ease-in-out;
}
#cn-accept-cookie:hover{
	background: #ea530d;
	border-color:#ea530d;
}
#cn-refuse-cookie{
	background: transparent;
	color: #fe5a0f;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
#cn-more-info{
	background:transparent;
	color:#fe5a0f;
	text-shadow: none;
	text-decoration: underline;
	padding: 0 !important;
	font-size: 14px !important;
	margin: 0 !important;
	border:none !important;
}

@media(max-width:765px){
	#cookie-notice.cookie-notice-visible .cookie-notice-container{
		display: block;
		padding: 2em;
		margin: auto 15px;
	}
	#cn-notice-text{
		margin-right: 0;
	}
	#cn-notice-buttons{
		display: block;
	}
	#cn-notice-buttons a{
		margin-bottom: 10px;
	}
	#cn-refuse-cookie{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}